Bug 1309683 - rabbitmq-server-3.6.1 is available
rabbitmq-server-3.6.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rabbitmq-server (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1309684
  Show dependency treegraph
 
Reported: 2016-02-18 08:22 EST by Upstream Release Monitoring
Modified: 2016-04-03 13:51 EDT (History)
6 users (show)

See Also:
Fixed In Version: rabbitmq-server-3.6.1-1.fc24 rabbitmq-server-3.6.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1309684 (view as bug list)
Environment:
Last Closed: 2016-03-29 15:33:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-18 08:22:36 EST
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.5.7-4.fc24
URL: http://www.rabbitmq.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-18 08:23:10 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-C4bWoT/rabbitmq-server.spec
return code:  22
stdout:
Getting http://www.rabbitmq.com/releases/rabbitmq-server/v3.6.0/rabbitmq-server-3.6.0.tar.gz to ./rabbitmq-server-3.6.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-01 09:59:29 EST
Latest upstream release: 3.6.1
Current version/release in rawhide: 3.5.7-4.fc24
URL: http://www.rabbitmq.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-03-01 09:59:59 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-MfkWAI/rabbitmq-server.spec
return code:  22
stdout:
Getting http://www.rabbitmq.com/releases/rabbitmq-server/v3.6.1/rabbitmq-server-3.6.1.tar.gz to ./rabbitmq-server-3.6.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2016-03-24 15:49:01 EDT
peter's rabbitmq-server-3.6.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748785
Comment 5 Fedora Update System 2016-03-24 15:49:45 EDT
rabbitmq-server-3.6.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f833979fd6
Comment 6 Fedora Update System 2016-03-24 15:49:52 EDT
rabbitmq-server-3.6.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-26d449cce0
Comment 7 Fedora Update System 2016-03-25 16:27:52 EDT
rabbitmq-server-3.6.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-26d449cce0
Comment 8 Fedora Update System 2016-03-26 11:19:50 EDT
rabbitmq-server-3.6.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f833979fd6
Comment 9 Fedora Update System 2016-03-29 15:32:57 EDT
rabbitmq-server-3.6.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-04-03 13:51:32 EDT
rabbitmq-server-3.6.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.